*-------------------------------------------------------------------------*  
 |                                                                        |  
 |              SAS DATA DEFINITION STATEMENTS FOR ICPSR 8608             |  
 |                 NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,               |  
 |                     1979-1987 [REVISED QUESTIONNAIRE]                  |  
 |                            (INCIDENT FILES)                            |  
 |                                                                        |  
 |                                                                        |  
 | SAS setup sections are provided for the LRECL  version  of  this  data |  
 | collection.  These sections are listed below:                          |  
 |                                                                        |  
 | PROC FORMAT creates user-defined formats  for  the  variables. Formats |  
 | replace  original  value  codes  with value code descriptions. Not all |  
 | variables have user-defined formats.                                   |  
 |                                                                        |  
 | DATA begins a SAS data step and names an output SAS data set.          |  
 |                                                                        |  
 | INFILE identifies the input file to be read with the input  statement. |  
 | Users must replace the "physical-filename" with host computer-specific |  
 | input file specifications.                                             |  
 |                                                                        |  
 | INPUT  assigns  the  name,  type,  decimal specification (if any), and |  
 | specifies the beginning and ending column locations for each variable. |  
 |                                                                        |  
 | LABEL  assigns  descriptive  labels to all variables.  Variable labels |  
 | and variable names may be identical for some data files.               |  
 |                                                                        |  
 | MISSING VALUE RECODES  sets  user-defined  numeric  missing  values to |  
 | missing  as  interpreted  by  the  SAS  system.  Only  variables  with |  
 | user-defined missing values are included in these statements.          |  
 |                                                                        |  
 | FORMAT  associates  the  formats  created by the PROC FORMAT step with |  
 | the variables named in the INPUT statement.                            |  
 |                                                                        |  
 | PLEASE NOTE:  Users  should  combine  and modify these data definition |  
 | statements  to  suit  their specific needs. Sections for PROC FORMATS, |  
 | FORMATS,  and  MISSING  VALUE  RECODES  have been commented out (i.e., |  
 | '/*').  To  include  the PROC FORMATS and FORMATS and/or MISSING VALUE |  
 | RECODES sections in the final SAS setup, remove the comment indicators |  
 | from the desired section(s).                                           |  
 |                                                                        |  
 | These  data definition  statements were tested using  SAS version 6.12 |  
 | for UNIX.                                                              |  
 |                                                                        |  
*-------------------------------------------------------------------------;  
/* SAS PROC FORMAT FOR 8608,                                                 
   NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,                                  
   1979-1987 [REVISED QUESTIONNAIRE]  */                                     
                                                                             
/*                                                                           
PROC FORMAT;                                                                 
VALUE V2009F                                                                 
  9998 ="Residue"                                                            
  9999 ="Out of universe"                                                    
  ;                                                                          
VALUE V2010F                                                                 
  1 ="Unit in sample the previous enum"                                      
  2 ="Unit in sample first time this period"                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2011F                                                                 
  1 ="Same household interviewed prev"                                       
  2 ="Replacement household since prev"                                      
  3 ="Noninterview the previous enumeration"                                 
  4 ="Other"                                                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2012F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2013F                                                                 
  97 ="Special place"                                                        
  99 ="Blank or not special place"                                           
  ;                                                                          
VALUE V2014F                                                                 
  1 ="Owned or being bought"                                                 
  2 ="Rented for cash"                                                       
  3 ="No cash rent"                                                          
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2015F                                                                 
  1 ="Owned or being bought"                                                 
  2 ="Rented for cash"                                                       
  3 ="No cash rent"                                                          
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2016F                                                                 
  1 ="Urban"                                                                 
  2 ="Rural - 10 acres or more"                                              
  3 ="Rural - less than 10 acres"                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2017F                                                                 
  1 ="Urban"                                                                 
  2 ="Rural - 10 acres or more"                                              
  3 ="Rural - less than 10 acres"                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2018F                                                                 
  1 ="$1,000 or more"                                                        
  2 ="$250 to $999"                                                          
  3 ="$50 to $249"                                                           
  4 ="Under $50"                                                             
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2019F                                                                 
  1 ="$1,000 or more"                                                        
  2 ="$250 to $999"                                                          
  3 ="$50 to $249"                                                           
  4 ="Under $50"                                                             
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2020F                                                                 
  0 ="Not specified below"                                                   
  1 ="House, apartment, flat"                                                
  2 ="Housing unit in nontrans hotel/mot"                                    
  3 ="Housing unit - permanent in transient"                                 
  4 ="Housing unit in rooming house"                                         
  5 ="Mobile home or trailer"                                                
  6 ="Housing unit not specified above"                                      
  7 ="Quarters not hous unit in room"                                        
  8 ="Unit not permanent in transient hotel,"                                
  9 ="Vacant tent site or trailer site"                                      
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2021F                                                                 
  0 ="Not specified below"                                                   
  1 ="House, apartment, flat"                                                
  2 ="Hous unit in nontrans hotel, motel"                                    
  3 ="Housing unit - permanent in transient"                                 
  4 ="Housing unit in rooming house"                                         
  5 ="Mobile home or trailer"                                                
  6 ="Housing unit not specified above"                                      
  7 ="Quarters n/hous unit in room house"                                    
  8 ="Unit not permanent in transient hotel,"                                
  9 ="Vacant tent site or trailer site"                                      
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2022F                                                                 
  1 ="Phone in unit"                                                         
  2 ="Phone in common area"                                                  
  3 ="Phone in another unit"                                                 
  4 ="Work/office phone"                                                     
  5 ="No phone"                                                              
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2023F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Refused to give phone number"                                          
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2024F                                                                 
  1 ="One"                                                                   
  2 ="Two"                                                                   
  3 ="Three"                                                                 
  4 ="Four"                                                                  
  5 ="Five-nine"                                                             
  6 ="Ten or more"                                                           
  7 ="Mobile home or trailer"                                                
  8 ="Only OTHER units"                                                      
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2025F                                                                 
  1 ="Under $3,000"                                                          
  2 ="$3,000 to $4,999"                                                      
  3 ="$5,000 to $5,999"                                                      
  4 ="$6,000 to $7,499"                                                      
  5 ="$7,500 to $9,999"                                                      
  6 ="$10,000 to $11,999"                                                    
  7 ="$12,000 to $12,999"                                                    
  8 ="$13,000 to $14,999"                                                    
  9 ="$15,000 to $17,499"                                                    
  10 ="$17,500 to $19,999"                                                   
  11 ="$20,000 to $24,999"                                                   
  12 ="$25,000 to $29,999"                                                   
  13 ="$30,000 to $49,999"                                                   
  14 ="$50,000 and over"                                                     
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2026F                                                                 
  1 ="January"                                                               
  12 ="December"                                                             
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2027F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2028F                                                                 
  79 ="1979"                                                                 
  88 ="1988"                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2029F                                                                 
  1 ="No one home"                                                           
  2 ="Temporarily absent"                                                    
  3 ="Refused"                                                               
  4 ="Other occupied"                                                        
  10 ="Vacant - regular"                                                     
  11 ="Vacant - storage of household furn"                                   
  12 ="Temporarily occupied by persons"                                      
  13 ="Unfit or to be demolished"                                            
  14 ="Under construction, not ready"                                        
  15 ="Converted to temp business or storage"                                
  16 ="Unoccupied tent site or trailer site"                                 
  17 ="Permit granted, construction not start"                               
  18 ="Other"                                                                
  20 ="Unused line of listing sheet"                                         
  21 ="Demolished"                                                           
  22 ="House or trailer moved"                                               
  23 ="Outside segment"                                                      
  24 ="Converted to perm business or storage"                                
  25 ="Merged"                                                               
  26 ="Condemned"                                                            
  27 ="Built after April 1, 1970 (1980)"                                     
  28 ="Other"                                                                
  30 ="Interviewed household"                                                
  96 ="Sample reduction household"                                           
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2030F                                                                 
  1 ="January"                                                               
  12 ="December"                                                             
  ;                                                                          
VALUE V2031F                                                                 
  79 ="1979"                                                                 
  88 ="1988"                                                                 
  ;                                                                          
VALUE V2032F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="Other"                                                                 
  ;                                                                          
VALUE V2033F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2034F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2035F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2036F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2037F                                                                 
  88 ="Nonhousehold member as proxy respond"                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2038F                                                                 
  88 ="Nonhousehold member as proxy respond"                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2039F                                                                 
  88 ="Nonhousehold member as proxy respond"                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2040F                                                                 
  88 ="Nonhousehold member as proxy respond"                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2041F                                                                 
  1 ="Under 14 years of age"                                                 
  2 ="14 or over and physically or mentally"                                 
  3 ="14 or over and temporarily absent"                                     
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2042F                                                                 
  1 ="Under 14 years of age"                                                 
  2 ="14 or over and physically or mentally"                                 
  3 ="14 or over and temporarily absent"                                     
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2043F                                                                 
  1 ="Under 14 years of age"                                                 
  2 ="14 or over and physically or mentally"                                 
  3 ="14 or over and temporarily absent"                                     
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2044F                                                                 
  1 ="Under 14 years of age"                                                 
  2 ="14 or over and physically or mentally"                                 
  3 ="14 or over and temporarily absent"                                     
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2045F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2046F                                                                 
  1 ="Never available"                                                       
  2 ="Refused"                                                               
  3 ="Physically/mentally unable to answer"                                  
  4 ="Temporarily absent and no proxy avail"                                 
  5 ="Other"                                                                 
  6 ="Office use only"                                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2047F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2048F                                                                 
  1 ="Never available"                                                       
  2 ="Refused"                                                               
  3 ="Physically/mentally unable to answer"                                  
  4 ="Temporarily absent and no proxy avail"                                 
  5 ="Other"                                                                 
  6 ="Office use only"                                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2049F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2050F                                                                 
  1 ="Never available"                                                       
  2 ="Refused"                                                               
  3 ="Physically/mentally unable to answer"                                  
  4 ="Temporarily absent and no proxy avail"                                 
  5 ="Other"                                                                 
  6 ="Office use only"                                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2051F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2052F                                                                 
  1 ="Never available"                                                       
  2 ="Refused"                                                               
  3 ="Physically/mentally unable to answer"                                  
  4 ="Temporarily absent and no proxy avail"                                 
  5 ="Other"                                                                 
  6 ="Office use only"                                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2053F                                                                 
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2054F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2055F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2056F                                                                 
  0 ="Some/all household members 12 and over"                                
  1 ="All household members 12 and over"                                     
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2057F                                                                 
  1 ="Incoming"                                                              
  2 ="Continuing"                                                            
  ;                                                                          
VALUE V2058F                                                                 
  1 ="Reference person"                                                      
  2 ="Husband"                                                               
  3 ="Wife"                                                                  
  4 ="Own child"                                                             
  5 ="Parent"                                                                
  6 ="Brother/sister"                                                        
  7 ="Other relative"                                                        
  8 ="Nonrelative"                                                           
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2060F                                                                 
  1 ="Married"                                                               
  2 ="Widowed"                                                               
  3 ="Divorced"                                                              
  4 ="Separated"                                                             
  5 ="Never married"                                                         
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2061F                                                                 
  1 ="Male"                                                                  
  2 ="Female"                                                                
  ;                                                                          
VALUE V2062F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2063F                                                                 
  0 ="Never attended or kindergarten"                                        
  1 ="Elementary, first grade"                                               
  8 ="Elementary, eighth grade"                                              
  9 ="High School, ninth grade"                                              
  12 ="High school, twelfth grade"                                           
  21 ="College, one year"                                                    
  26 ="College, six or more years"                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2064F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="American Indian, Aleut, Eskimo"                                        
  4 ="Asian, Pacific Islander"                                               
  5 ="Other race"                                                            
  ;                                                                          
VALUE V2065F                                                                 
  1 ="German"                                                                
  2 ="Italian"                                                               
  3 ="Irish"                                                                 
  4 ="French"                                                                
  5 ="Polish"                                                                
  6 ="Russian"                                                               
  7 ="English"                                                               
  8 ="Scottish"                                                              
  9 ="Welsh"                                                                 
  10 ="Mexican-American"                                                     
  11 ="Chicano"                                                              
  12 ="Mexican"                                                              
  13 ="Puerto Rican"                                                         
  14 ="Cuban"                                                                
  15 ="Central or South American"                                            
  16 ="Other Spanish"                                                        
  20 ="Afro-American (Black, Negro)"                                         
  30 ="Another group not listed"                                             
  39 ="Don't know"                                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2068F                                                                 
  1 ="Married"                                                               
  2 ="Widowed"                                                               
  3 ="Divorced"                                                              
  4 ="Separated"                                                             
  5 ="Never married"                                                         
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2069F                                                                 
  1 ="Male"                                                                  
  2 ="Female"                                                                
  ;                                                                          
VALUE V2070F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2071F                                                                 
  0 ="Never attended or kindergarten"                                        
  1 ="Elementary, first grade"                                               
  8 ="Elementary, eighth grade"                                              
  9 ="High School, ninth grade"                                              
  12 ="High school, twelfth grade"                                           
  21 ="College, one year"                                                    
  26 ="College, six or more years"                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2072F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="American Indian, Aleut, Eskimo"                                        
  4 ="Asian, Pacific Islander"                                               
  5 ="Other race"                                                            
  ;                                                                          
VALUE V2073F                                                                 
  1 ="German"                                                                
  2 ="Italian"                                                               
  3 ="Irish"                                                                 
  4 ="French"                                                                
  5 ="Polish"                                                                
  6 ="Russian"                                                               
  7 ="English"                                                               
  8 ="Scottish"                                                              
  9 ="Welsh"                                                                 
  10 ="Mexican-American"                                                     
  11 ="Chicano"                                                              
  12 ="Mexican"                                                              
  13 ="Puerto Rican"                                                         
  14 ="Cuban"                                                                
  15 ="Central or South American"                                            
  16 ="Other Spanish"                                                        
  20 ="Afro-American (Black, Negro)"                                         
  30 ="Another group not listed"                                             
  39 ="Don't know"                                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V2074F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2075F                                                                 
  0 ="None"                                                                  
  1 ="One"                                                                   
  2 ="Two"                                                                   
  3 ="Three"                                                                 
  4 ="Four or more"                                                          
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2076F                                                                 
  1 ="Central city of an SMSA"                                               
  2 ="In SMSA but not in central city"                                       
  3 ="Not SMSA"                                                              
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2077F                                                                 
  0 ="Under 200"                                                             
  1 ="200-499"                                                               
  2 ="500-999"                                                               
  3 ="1,000 to 1,499"                                                        
  4 ="1,500 to 1,999"                                                        
  5 ="2,000 to 2,499"                                                        
  6 ="2,500 to 4,999"                                                        
  7 ="5,000 to 9,999"                                                        
  8 ="10,000 to 19,999"                                                      
  9 ="20,000 to 24,999"                                                      
  10 ="25,000 to 49,999"                                                     
  11 ="50,000 to 99,999"                                                     
  12 ="100,000 to 249,999"                                                   
  13 ="250,000 to 499,999"                                                   
  14 ="500,000 to 999,999"                                                   
  15 ="1,000,000 or more"                                                    
  99 ="Not a place"                                                          
  ;                                                                          
VALUE V2078F                                                                 
  1 ="Central city of an SMSA only"                                          
  2 ="Central city of an urbanized area only"                                
  3 ="Central city both SMSA/urbanized"                                      
  4 ="Other incorporated place"                                              
  5 ="Unincorporated place"                                                  
  7 ="Not a place"                                                           
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V2079F                                                                 
  1 ="3 month Quarters 1 & 2, 1978"                                          
  2 ="3 mnth Quart 4, 1978 and Quart 1 1979"                                 
  3 ="3 mnth Quart 2 & 3, 1979"                                              
  4 ="3 mnth Quart 4, 1979 and Quart 1, 1980"                                
  5 ="12 month Quarter 4, 1978"                                              
  6 ="12 month Quarter 1 or 2, 1979"                                         
  7 ="12 month Quarters 3 & 4, 1979"                                         
  ;                                                                          
VALUE V2080F                                                                 
  0 ="Windshield"                                                            
  1 ="Address"                                                               
  2 ="Special place"                                                         
  3 ="Area"                                                                  
  4 ="New construction - Stratum I"                                          
  5 ="New construction - Stratum II"                                         
  6 ="New construction - Public housing"                                     
  7 ="Permit lag"                                                            
  8 ="Censup"                                                                
  9 ="Woodall"                                                               
  ;                                                                          
VALUE V2081F                                                                 
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3009F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3010F                                                                 
  1 ="Personal, self respondent"                                             
  2 ="Telephone, self respondent"                                            
  3 ="Personal, proxy"                                                       
  4 ="Telephone, proxy"                                                      
  5 ="Noninterview"                                                          
  6 ="Noninterview (created)"                                                
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3011F                                                                 
  1 ="Reference person"                                                      
  2 ="Husband"                                                               
  3 ="Wife"                                                                  
  4 ="Own child"                                                             
  5 ="Parent"                                                                
  6 ="Brother or sister"                                                     
  7 ="Other relative"                                                        
  8 ="Nonrelative"                                                           
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3012F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3014F                                                                 
  1 ="Married"                                                               
  2 ="Widowed"                                                               
  3 ="Divorced"                                                              
  4 ="Separated"                                                             
  5 ="Not married"                                                           
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3015F                                                                 
  1 ="Male"                                                                  
  2 ="Female"                                                                
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3016F                                                                 
  1 ="Male"                                                                  
  2 ="Female"                                                                
  ;                                                                          
VALUE V3017F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3018F                                                                 
  0 ="Never attended or kindergarten"                                        
  1 ="Elementary, grade one"                                                 
  8 ="Elementary, grade eight"                                               
  9 ="High school, grade nine"                                               
  12 ="High school, grade twelve"                                            
  21 ="College, one year"                                                    
  26 ="College, six or more years"                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3019F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3020F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="American Indian, Aleut, Eskimo"                                        
  4 ="Asian, Pacific Islander"                                               
  5 ="Other"                                                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3021F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="American Indian, Aleut, Eskimo"                                        
  4 ="Asian, Pacific Islander"                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3022F                                                                 
  1 ="German"                                                                
  2 ="Italian"                                                               
  3 ="Irish"                                                                 
  4 ="French"                                                                
  5 ="Polish"                                                                
  6 ="Russian"                                                               
  7 ="English"                                                               
  8 ="Scottish"                                                              
  9 ="Welsh"                                                                 
  10 ="Mexican American"                                                     
  11 ="Chicano"                                                              
  12 ="Mexican"                                                              
  13 ="Puerto Rican"                                                         
  14 ="Cuban"                                                                
  15 ="Central or South American"                                            
  16 ="Other Spanish"                                                        
  20 ="Afro-American (Black, Negro)"                                         
  30 ="Another group not listed"                                             
  39 ="Don't Know"                                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3023F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Not same household interviewed prev"                                   
  ;                                                                          
VALUE V3024F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3025F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3026F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3027F                                                                 
  1 ="Working"                                                               
  2 ="With a job but not at work"                                            
  3 ="Looking for work"                                                      
  4 ="Keeping house"                                                         
  5 ="Going to school"                                                       
  6 ="Unable to work"                                                        
  7 ="Retired"                                                               
  8 ="Armed Forces"                                                          
  9 ="Other"                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3028F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3029F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3030F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3031F                                                                 
  1 ="Layoff"                                                                
  2 ="New job to begin within 30 days"                                       
  3 ="Other"                                                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3032F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3033F                                                                 
  1 ="At least one entry"                                                    
  8 ="No good entries/at least 1 out-of-range"                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3034F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3035F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3036F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3037F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3038F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3039F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3040F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3041F                                                                 
  0 ="No entries keyed"                                                      
  8 ="At least one entry keyed"                                              
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3042F                                                                 
  1 ="No"                                                                    
  2 ="Already had a job"                                                     
  3 ="Temporary illness"                                                     
  4 ="Going to school"                                                       
  5 ="Other"                                                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3043F                                                                 
  1 ="Six months ago or less"                                                
  2 ="> than 6 mnths but < than 5"                                           
  3 ="Five or more years ago"                                                
  4 ="Never worked full-time 2 weeks or more"                                
  5 ="Never worked at all"                                                   
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3044F                                                                 
  984 ="Industry codes"                                                      
  992 ="Armed forces"                                                        
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V3045F                                                                 
  984 ="Occupation Codes"                                                    
  992 ="Armed forces"                                                        
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V3046F                                                                 
  1 ="An employee of a PRIVATE company, bus"                                 
  2 ="A GOVERNMENT employee (Federal, State,"                                
  3 ="SELF-EMPLOYED in OWN business, profess"                                
  4 ="SELF-EMPLOYED in OWN business, profess"                                
  5 ="Working without pay in family business"                                
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V3047F                                                                 
  1 ="At work"                                                               
  2 ="With a job; not at work"                                               
  3 ="Unemployed"                                                            
  4 ="Keeping house"                                                         
  5 ="Going to school"                                                       
  6 ="Unable to work"                                                        
  7 ="Retired"                                                               
  8 ="Other"                                                                 
  10 ="Less than 16"                                                         
  11 ="Armed forces"                                                         
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3048F                                                                 
  11 ="Rape"                                                                 
  12 ="Attempted rape"                                                       
  13 ="Robbery"                                                              
  14 ="Attempted robbery"                                                    
  15 ="Assault"                                                              
  16 ="Attempted assault"                                                    
  17 ="Burglary"                                                             
  18 ="Attempted burglary"                                                   
  19 ="Larceny"                                                              
  20 ="Attempted larceny"                                                    
  21 ="Motor vehicle theft"                                                  
  22 ="Attempted motor vehicle theft"                                        
  23 ="Motor vehicle accident"                                               
  24 ="Vandalism"                                                            
  25 ="Prowlers/Peeping Toms"                                                
  26 ="Other crimes against household"                                       
  27 ="Not a crime"                                                          
  28 ="Crime against someone else"                                           
  29 ="Unable to classify"                                                   
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V3051F                                                                 
  11 ="Rape"                                                                 
  12 ="Attempted rape"                                                       
  13 ="Robbery"                                                              
  14 ="Attempted robbery"                                                    
  15 ="Assault"                                                              
  16 ="Attempted assault"                                                    
  17 ="Burglary"                                                             
  18 ="Attempted burglary"                                                   
  19 ="Larceny"                                                              
  20 ="Attempted larceny"                                                    
  21 ="Motor vehicle theft"                                                  
  22 ="Attempted motor vehicle theft"                                        
  23 ="Motor vehicle accident"                                               
  24 ="Vandalism"                                                            
  25 ="Prowlers/Peeping Toms"                                                
  26 ="Other crimes against household"                                       
  27 ="Not a crime"                                                          
  28 ="Crime against someone else"                                           
  29 ="Unable to classify"                                                   
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4009F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4010F                                                                 
  38 ="Household screen questions"                                           
  41 ="Household screen questions"                                           
  43 ="Household screen questions"                                           
  44 ="Household screen questions"                                           
  45 ="Individual screen questions"                                          
  57 ="Individual screen questions"                                          
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4011F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4012F                                                                 
  1 ="While living at this address"                                          
  2 ="Before moving to this address"                                         
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4013F                                                                 
  1 ="January"                                                               
  12 ="December"                                                             
  ;                                                                          
VALUE V4014F                                                                 
  79 ="Crime occurred during 1979"                                           
  80 ="Crime occurred during 1980"                                           
  81 ="Crime occurred during 1981"                                           
  82 ="Crime occurred during 1982"                                           
  83 ="Crime occurred during 1983"                                           
  84 ="Crime occurred during 1984"                                           
  85 ="Crime occurred during 1985"                                           
  86 ="Crime occurred during 1986"                                           
  87 ="Crime occurred during 1987"                                           
  88 ="Crime occurred during 1988"                                           
  ;                                                                          
VALUE V4015F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4016F                                                                 
  997 ="Don't know"                                                          
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4017F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4018F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4019F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4020F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4021F                                                                 
  1 ="Light"                                                                 
  2 ="Dark"                                                                  
  3 ="Dawn, almost light, dusk, twilight"                                    
  4 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4022F                                                                 
  1 ="After 6 a.m.- 12 noon"                                                 
  2 ="After 12 noon - 6 p.m."                                                
  3 ="Don't know what time of day"                                           
  4 ="After 6 p.m.- 12 midnight"                                             
  5 ="After 12 midnight - 6 a.m."                                            
  6 ="Don't know what time of night"                                         
  7 ="Don't know whether day or night"                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4023F                                                                 
  1 ="Outside U.S."                                                          
  2 ="No"                                                                    
  3 ="Yes/same city town village as pres"                                    
  4 ="Yes/different city town village"                                       
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4024F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4025F                                                                 
  1 ="At/in OWN dwelling/OWN attached"                                       
  2 ="At/in DETACHED build on OWN prop"                                      
  3 ="At/in vacat home/2nd home/hotel"                                       
  4 ="Near OWN home/yard/sidewalk/drive"                                     
  5 ="At/in/near friend/relative/neighbor"                                   
  6 ="On the street (other than immediately"                                 
  7 ="Inside restaurant, bar, nightclub"                                     
  8 ="Inside other commercial building such"                                 
  9 ="On public transportation/in station"                                   
  10 ="Inside office factory or warehouse"                                   
  11 ="Commercial parking lot/garage"                                        
  12 ="Noncommercial parking lot/garage"                                     
  13 ="Apartment parking lot/garage"                                         
  14 ="Inside school building"                                               
  15 ="On school property school parking"                                    
  16 ="In a park, field, playground"                                         
  17 ="Other"                                                                
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4026F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4027F                                                                 
  1 ="Actually got in"                                                       
  2 ="Just tried to get in"                                                  
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4028F                                                                 
  0 ="No"                                                                    
  1 ="At least one entry keyed"                                              
  8 ="No good entry/least 1 out of range"                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4029F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4030F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4031F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4032F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4033F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4034F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4035F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4036F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4037F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4038F                                                                 
  0 ="No out-of-range entries keyed"                                         
  8 ="At least 1 out-of-range entry keyed"                                   
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4039F                                                                 
  1 ="Let in"                                                                
  2 ="Offender pushed his way in after door"                                 
  3 ="Through OPEN DOOR or other opening"                                    
  4 ="Through UNLOCKED door or window"                                       
  5 ="Through locked door or window, had key"                                
  6 ="Through locked door or window"                                         
  7 ="Through locked door or window"                                         
  8 ="Don't know"                                                            
  9 ="Other"                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4040F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4041F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4042F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4043F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4044F                                                                 
  1 ="No"                                                                    
  2 ="Don't know"                                                            
  3 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4045F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4046F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4047F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4048F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4049F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4050F                                                                 
  1 ="No"                                                                    
  2 ="Don't know"                                                            
  3 ="Yes"                                                                   
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4051F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4052F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4053F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4054F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4055F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4056F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4057F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4058F                                                                 
  1 ="At least one entry"                                                    
  8 ="No good entries/least 1 out-of-range"                                  
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4059F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4060F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4061F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4062F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4063F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4064F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4065F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4066F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out of range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4067F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4068F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4069F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4070F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4071F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4072F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4073F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4074F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4075F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4076F                                                                 
  0 ="No out of range entries"                                               
  8 ="At least 1 out of range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4077F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4078F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4079F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4080F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4081F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4082F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4083F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4084F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4085F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4086F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4087F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4088F                                                                 
  0 ="None"                                                                  
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4089F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4090F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4091F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4092F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4093F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4094F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4095F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4096F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4097F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4098F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4099F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4100F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4101F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4102F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4103F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4104F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4105F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4106F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4107F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4108F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4109F                                                                 
  1 ="No"                                                                    
  2 ="Yes"                                                                   
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4110F                                                                 
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4111F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4112F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4113F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4114F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4115F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4116F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4117F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4118F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4119F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4120F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least l out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4121F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4122F                                                                 
  1 ="Yes"                                                                   
  2 ="Part"                                                                  
  3 ="Not yet settled"                                                       
  4 ="None"                                                                  
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4123F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4124F                                                                 
  1 ="Only one"                                                              
  2 ="Don't know"                                                            
  3 ="More than one"                                                         
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4125F                                                                 
  1 ="Male"                                                                  
  2 ="Female"                                                                
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4126F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4127F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4128F                                                                 
  1 ="At least one entry"                                                    
  8 ="No good entry/least 1 out of range"                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4129F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4130F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4131F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4132F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4133F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4134F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4135F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4136F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4137F                                                                 
  0 ="No out of range entries"                                               
  8 ="At least 1 out of range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4138F                                                                 
  1 ="Under 12"                                                              
  2 ="12 - 14"                                                               
  3 ="15 - 17"                                                               
  4 ="18 - 20"                                                               
  5 ="21 - 29"                                                               
  6 ="30+"                                                                   
  7 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4139F                                                                 
  1 ="Known"                                                                 
  2 ="Stranger"                                                              
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4140F                                                                 
  1 ="Sight only"                                                            
  2 ="Casual acquaintance"                                                   
  3 ="Well known"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4141F                                                                 
  0 ="Other non-relative"                                                    
  1 ="Spouse"                                                                
  2 ="Ex-spouse"                                                             
  3 ="Parent"                                                                
  4 ="Own child"                                                             
  5 ="Brother/sister"                                                        
  6 ="Other relative"                                                        
  7 ="Boyfriend/ex-boyfriend"                                                
  8 ="Girlfriend/ex-girlfriend"                                              
  9 ="Friend/ex-friend"                                                      
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4142F                                                                 
  1 ="White"                                                                 
  2 ="Black"                                                                 
  3 ="Other"                                                                 
  4 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4143F                                                                 
  97 ="Don't know"                                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4144F                                                                 
  1 ="All male"                                                              
  2 ="All female"                                                            
  3 ="Don't know sex of any offenders"                                       
  4 ="Both male and female"                                                  
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4145F                                                                 
  1 ="Mostly male"                                                           
  2 ="Mostly female"                                                         
  3 ="Evenly divided"                                                        
  4 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4146F                                                                 
  1 ="Under 12"                                                              
  2 ="12-14"                                                                 
  3 ="15-17"                                                                 
  4 ="18-20"                                                                 
  5 ="21-29"                                                                 
  6 ="30+"                                                                   
  7 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4147F                                                                 
  1 ="Under 12"                                                              
  2 ="12-14"                                                                 
  3 ="15-17"                                                                 
  4 ="18-20"                                                                 
  5 ="21-29"                                                                 
  6 ="30+"                                                                   
  7 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4148F                                                                 
  1 ="All known"                                                             
  2 ="Some known"                                                            
  3 ="All strangers"                                                         
  4 ="Don't know"                                                            
  5 ="Known-NA whether all or some"                                          
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4149F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4150F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4151F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4152F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4153F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4154F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4155F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4156F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4157F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4158F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4159F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4160F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4161F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4162F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4163F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4164F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4165F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4166F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4167F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4168F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4169F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4170F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4171F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4172F                                                                 
  1 ="Mostly white"                                                          
  2 ="Mostly black"                                                          
  3 ="Mostly some other race"                                                
  4 ="Evenly divided"                                                        
  5 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4173F                                                                 
  1 ="Yes"                                                                   
  2 ="Don't know"                                                            
  3 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4174F                                                                 
  97 ="Don't know"                                                           
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4175F                                                                 
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4176F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4177F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4178F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4179F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4180F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4181F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4182F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4183F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4184F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4185F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4186F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4187F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4188F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4189F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4190F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4191F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4192F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4193F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4194F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4195F                                                                 
  1 ="Gasoline"                                                              
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4196F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4197F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4198F                                                                 
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4199F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4200F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4201F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4202F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4203F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4204F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4205F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4206F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4207F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4208F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4209F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4210F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4211F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4212F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4213F                                                                 
  1 ="Gasoline"                                                              
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4214F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4215F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4216F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4217F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4218F                                                                 
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4219F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4220F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4221F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4222F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4223F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4224F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4225F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4226F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4227F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4228F                                                                 
  1 ="All"                                                                   
  2 ="Part"                                                                  
  3 ="None"                                                                  
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4229F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4230F                                                                 
  1 ="Yes"                                                                   
  2 ="No or don't have insurance"                                            
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4231F                                                                 
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4232F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4233F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4234F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4235F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4236F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4237F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4238F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4239F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4240F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4241F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4242F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4243F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4244F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4245F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4246F                                                                 
  1 ="Gasoline"                                                              
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4247F                                                                 
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4248F                                                                 
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4249F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4250F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4251F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4252F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4253F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4254F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4255F                                                                 
  1 ="Yes"                                                                   
  2 ="Not yet settled"                                                       
  3 ="No"                                                                    
  4 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4256F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4257F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4258F                                                                 
  1 ="Yes, all"                                                              
  2 ="Yes, part"                                                             
  3 ="No"                                                                    
  4 ="Yes, not applicable"                                                   
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4259F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4260F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4261F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4262F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4263F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4264F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4265F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4266F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4267F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4268F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  3 ="Don't know"                                                            
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4269F                                                                 
  1 ="No"                                                                    
  2 ="Don't know"                                                            
  3 ="Respondent"                                                            
  4 ="Other household member"                                                
  5 ="Someone else"                                                          
  6 ="Police 1st to find out about it"                                       
  7 ="Some other way"                                                        
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4270F                                                                 
  1 ="Structured probe used"                                                 
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4271F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4272F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4273F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4274F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4275F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4276F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4277F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4278F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4279F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4280F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4281F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4282F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4283F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4284F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4285F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4286F                                                                 
  12 ="Reason number listed in Q.20b"                                        
  97 ="No one reason the most important"                                     
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4287F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4288F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4289F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4290F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4291F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4292F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4293F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4294F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4295F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4296F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4297F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4298F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4299F                                                                 
  0 ="Because it was a crime most import"                                    
  9 ="Reason number listed in Q.20d"                                         
  97 ="No one reason more important"                                         
  98 ="Residue"                                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4300F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4301F                                                                 
  1 ="Same as described on NCS-1 Q.36a-Q.36e"                                
  2 ="Different than described on NCS-1 Q.36"                                
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4302F                                                                 
  984 ="Industry codes"                                                      
  992 ="Armed forces"                                                        
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4303F                                                                 
  984 ="Occupation codes"                                                    
  992 ="Armed forces"                                                        
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4304F                                                                 
  1 ="An employee of a PRIVATE company, bus"                                 
  2 ="A GOVERNMENT employee (Federal, State,"                                
  3 ="SELF-EMPLOYED in OWN business, profess"                                
  4 ="SELF-EMPLOYED in OWN business, profess"                                
  5 ="Working WITHOUT PAY in family business"                                
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4305F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4306F                                                                 
  997 ="Don't know"                                                          
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4307F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4308F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4309F                                                                 
  0 ="No entry"                                                              
  1 ="At least one entry"                                                    
  8 ="No good entries/least 1 out-of-range"                                  
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4310F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4311F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4312F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4313F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4314F                                                                 
  0 ="No"                                                                    
  1 ="Yes"                                                                   
  8 ="Not applicable"                                                        
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4315F                                                                 
  0 ="No out-of-range entries"                                               
  8 ="At least 1 out-of-range entry"                                         
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4316F                                                                 
  997 ="Don't know"                                                          
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4317F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4318F                                                                 
  1 ="Completed rape"                                                        
  2 ="Attempted rape"                                                        
  3 ="Complete rob w/injury/serious assault"                                 
  4 ="Complete rob w/injury/minor assault"                                   
  5 ="Completed robbery without injury"                                      
  6 ="Attempt rob w/injury/serious assault"                                  
  7 ="Attempt rob w/injury/minor assault"                                    
  8 ="Attempted robbery without injury"                                      
  9 ="Aggrav assault complete w/injury"                                      
  10 ="Attempted assault with weapon"                                        
  11 ="Simple assault completed with injury"                                 
  12 ="Attempted assault without weapon"                                     
  13 ="Commercial rob/attempt/complete"                                      
  14 ="Commercial rob/attempt/complete"                                      
  15 ="Commercial rob/attempt/complete"                                      
  16 ="Commercial rob/attempt/complete"                                      
  21 ="Completed purse snatching"                                            
  22 ="Attempted purse snatching"                                            
  23 ="Pocket picking (completed only)"                                      
  24 ="Complete personal larceny w/out contact"                              
  25 ="Attempt personal larceny w/out contact"                               
  31 ="Completed burglary forcible entry"                                    
  32 ="Completed burglary unlawful entry"                                    
  33 ="Attempted forcible entry"                                             
  34 ="Completed household larceny"                                          
  35 ="Attempted household larceny"                                          
  36 ="Completed vehicle theft"                                              
  37 ="Attempted vehicle theft"                                              
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4319F                                                                 
  99997 ="Don't know"                                                        
  99998 ="Residue"                                                           
  99999 ="Out of universe"                                                   
  ;                                                                          
VALUE V4320F                                                                 
  1 ="Yes"                                                                   
  2 ="No"                                                                    
  8 ="Residue"                                                               
  9 ="Out of universe"                                                       
  ;                                                                          
VALUE V4321F                                                                 
  997 ="Don't know"                                                          
  998 ="Residue"                                                             
  999 ="Out of universe"                                                     
  ;                                                                          
VALUE V4322F                                                                 
  9999.00 ="Score obtained by adding elements"                               
  ;                                                                          
VALUE V4323F                                                                 
  99 ="Score obtained by adding elements"                                    
  ;                                                                          
VALUE V4326F                                                                 
  1 ="Complete Rape"                                                         
  2 ="Attempted Rape"                                                        
  3 ="Complete Rob/Injury/Serious assault"                                   
  4 ="Complete Rob/Injury/Minor assault"                                     
  5 ="Completed Robbery without Injury"                                      
  6 ="Attempt Rob/Injury/Serious assault"                                    
  7 ="Attempt Rob/Injury/Minor assault"                                      
  8 ="Attempted Robbery without Injury"                                      
  9 ="Aggrav Assault Complete/Injury"                                        
  10 ="Attempted Assault with Weapon"                                        
  11 ="Simple Assault Completed with Injury"                                 
  12 ="Attempted Assault without Weapon"                                     
  13 ="Commercial Rob/Attempt/Complete"                                      
  14 ="Commercial Rob/Attempt/Complete"                                      
  15 ="Commercial Rob/Attempt/Complete"                                      
  16 ="Commercial Rob/Attempt/Complete"                                      
  21 ="Completed Purse Snatching"                                            
  22 ="Attempted Purse Snatching"                                            
  23 ="Pocket Picking (Completed only)"                                      
  24 ="Complete Personal Larceny w/out contact"                              
  25 ="Complete Personal Larceny w/out contact"                              
  26 ="Complete Personal Larceny w/out contact"                              
  27 ="Complete Personal Larceny w/out contact"                              
  28 ="Complete Personal Larceny w/out contact"                              
  29 ="Attempte Personal Larceny w/out contact"                              
  31 ="Completed Burglary Forcible Entry"                                    
  32 ="Completed Burglary Unlawful Entry"                                    
  33 ="Attempted Forcible Entry"                                             
  36 ="Completed Vehicle Theft"                                              
  37 ="Attempted Vehicle Theft"                                              
  38 ="Completed Household Larceny/< $10"                                    
  39 ="Completed Household Larceny/$10-$49"                                  
  40 ="Completed Household Larceny/$50-$249"                                 
  41 ="Complete House Larceny/$250 or >"                                     
  42 ="Complete House Larceny/Amount not avail"                              
  43 ="Attempted Household Larceny"                                          
  99 ="Out of universe"                                                      
  ;                                                                          
VALUE V4327F                                                                 
  1 ="Stranger"                                                              
  2 ="Nonstranger"                                                           
  9 ="Out of universe" ;                                                     
*/                                                                           
                                                                             
/* SAS INPUT FOR 8608,                                                       
   NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,                                  
   1979-1987 [REVISED QUESTIONNAIRE] */                                      
                                                                             
DATA;                                                                        
INFILE "file-specification" LRECL=731;                                       
INPUT                                                                        
   V2001 1-6                V2002 7-9                V2003 10-11             
   V2004 12-14              V2005 15-18              V2006 19-19             
   V2007 20-21              V2008 22-22              V2009 23-26             
   V2010 27-27              V2011 28-28              V2012 29-30             
   V2013 31-32              V2014 33-33              V2015 34-34             
   V2016 35-35              V2017 36-36              V2018 37-37             
   V2019 38-38              V2020 39-40              V2021 41-42             
   V2022 43-43              V2023 44-44              V2024 45-46             
   V2025 47-48              V2026 49-50              V2027 51-52             
   V2028 53-54              V2029 55-56              V2030 57-58             
   V2031 59-60              V2032 61-61              V2033 62-63             
   V2034 64-65              V2035 66-67              V2036 68-69             
   V2037 70-71              V2038 72-73              V2039 74-75             
   V2040 76-77              V2041 78-78              V2042 79-79             
   V2043 80-80              V2044 81-81              V2045 82-83             
   V2046 84-84              V2047 85-86              V2048 87-87             
   V2049 88-89              V2050 90-90              V2051 91-92             
   V2052 93-93              V2053 94-95              V2054 96-97             
   V2055 98-99              V2056 100-100            V2057 101-101           
   V2058 102-102            V2059 103-104            V2060 105-105           
   V2061 106-106            V2062 107-107            V2063 108-109           
   V2064 110-110            V2065 111-112            V2066 113-114           
   V2067 115-116            V2068 117-117            V2069 118-118           
   V2070 119-119            V2071 120-121            V2072 122-122           
   V2073 123-124            V2074 125-125            V2075 126-126           
   V2076 127-127            V2077 128-129            V2078 130-130           
   V2079 131-131            V2080 132-132            V2081 133-134           
   V2082 135-136            V2083 137-138            V2084 139-140           
   V2085 141-146 .4         V2086 147-152 .4         V2087 153-158 .4        
   V2088 159-164 .2         V2089 165-172 .3         V3001 173-178           
   V3002 179-181            V3003 182-183            V3004 184-186           
   V3005 187-190            V3006 191-191            V3007 192-193           
   V3008 194-194            V3009 195-196            V3010 197-197           
   V3011 198-198            V3012 199-200            V3013 201-202           
   V3014 203-203            V3015 204-204            V3016 205-205           
   V3017 206-206            V3018 207-208            V3019 209-209           
   V3020 210-210            V3021 211-211            V3022 212-213           
   V3023 214-214            V3024 215-216            V3025 217-218           
   V3026 219-220            V3027 221-222            V3028 223-223           
   V3029 224-225            V3030 226-226            V3031 227-227           
   V3032 228-228            V3033 229-229            V3034 230-230           
   V3035 231-231            V3036 232-232            V3037 233-233           
   V3038 234-234            V3039 235-235            V3040 236-236           
   V3041 237-237            V3042 238-238            V3043 239-239           
   V3044 240-242            V3045 243-245            V3046 246-246           
   V3047 247-248            V3048 249-250            V3049 251-252           
   V3050 253-254            V3051 255-256            V3052 257-258           
   V3053 259-260            V3054 261-266 .4         V3055 267-272 .4        
   V3056 273-280 .3         V3057 281-282            V4001 283-288           
   V4002 289-291            V4003 292-293            V4004 294-296           
   V4005 297-300            V4006 301-301            V4007 302-303           
   V4008 304-304            V4009 305-306            V4010 307-308           
   V4011 309-310            V4012 311-311            V4013 312-313           
   V4014 314-315            V4015 316-316            V4016 317-319           
   V4017 320-321            V4018 322-323            V4019 324-325           
   V4020 326-327            V4021 328-328            V4022 329-329           
   V4023 330-330            V4024 331-331            V4025 332-333           
   V4026 334-334            V4027 335-335            V4028 336-336           
   V4029 337-337            V4030 338-338            V4031 339-339           
   V4032 340-340            V4033 341-341            V4034 342-342           
   V4035 343-343            V4036 344-344            V4037 345-345           
   V4038 346-346            V4039 347-348            V4040 349-349           
   V4041 350-350            V4042 351-351            V4043 352-352           
   V4044 353-353            V4045 354-354            V4046 355-355           
   V4047 356-356            V4048 357-357            V4049 358-358           
   V4050 359-359            V4051 360-360            V4052 361-361           
   V4053 362-362            V4054 363-363            V4055 364-364           
   V4056 365-365            V4057 366-366            V4058 367-367           
   V4059 368-368            V4060 369-369            V4061 370-370           
   V4062 371-371            V4063 372-372            V4064 373-373           
   V4065 374-374            V4066 375-375            V4067 376-376           
   V4068 377-377            V4069 378-378            V4070 379-379           
   V4071 380-380            V4072 381-381            V4073 382-382           
   V4074 383-383            V4075 384-384            V4076 385-385           
   V4077 386-386            V4078 387-387            V4079 388-388           
   V4080 389-389            V4081 390-390            V4082 391-391           
   V4083 392-392            V4084 393-393            V4085 394-394           
   V4086 395-395            V4087 396-396            V4088 397-397           
   V4089 398-398            V4090 399-399            V4091 400-400           
   V4092 401-401            V4093 402-402            V4094 403-403           
   V4095 404-404            V4096 405-405            V4097 406-406           
   V4098 407-407            V4099 408-408            V4100 409-409           
   V4101 410-410            V4102 411-411            V4103 412-412           
   V4104 413-413            V4105 414-414            V4106 415-415           
   V4107 416-416            V4108 417-417            V4109 418-418           
   V4110 419-421            V4111 422-422            V4112 423-423           
   V4113 424-424            V4114 425-425            V4115 426-426           
   V4116 427-427            V4117 428-428            V4118 429-429           
   V4119 430-430            V4120 431-431            V4121 432-432           
   V4122 433-433            V4123 434-434            V4124 435-435           
   V4125 436-436            V4126 437-441            V4127 442-446           
   V4128 447-447            V4129 448-448            V4130 449-449           
   V4131 450-450            V4132 451-451            V4133 452-452           
   V4134 453-453            V4135 454-454            V4136 455-455           
   V4137 456-456            V4138 457-457            V4139 458-458           
   V4140 459-459            V4141 460-461            V4142 462-462           
   V4143 463-464            V4144 465-465            V4145 466-466           
   V4146 467-467            V4147 468-468            V4148 469-469           
   V4149 470-470            V4150 471-471            V4151 472-472           
   V4152 473-473            V4153 474-474            V4154 475-475           
   V4155 476-476            V4156 477-477            V4157 478-478           
   V4158 479-479            V4159 480-480            V4160 481-481           
   V4161 482-482            V4162 483-483            V4163 484-484           
   V4164 485-485            V4165 486-486            V4166 487-487           
   V4167 488-488            V4168 489-489            V4169 490-490           
   V4170 491-491            V4171 492-492            V4172 493-493           
   V4173 494-494            V4174 495-496            V4175 497-498           
   V4176 499-499            V4177 500-500            V4178 501-501           
   V4179 502-502            V4180 503-503            V4181 504-504           
   V4182 505-505            V4183 506-506            V4184 507-507           
   V4185 508-508            V4186 509-509            V4187 510-510           
   V4188 511-511            V4189 512-512            V4190 513-513           
   V4191 514-514            V4192 515-515            V4193 516-516           
   V4194 517-517            V4195 518-523            V4196 524-524           
   V4197 525-525            V4198 526-530            V4199 531-531           
   V4200 532-532            V4201 533-533            V4202 534-534           
   V4203 535-535            V4204 536-536            V4205 537-537           
   V4206 538-538            V4207 539-539            V4208 540-540           
   V4209 541-541            V4210 542-542            V4211 543-543           
   V4212 544-544            V4213 545-550            V4214 551-551           
   V4215 552-552            V4216 553-553            V4217 554-554           
   V4218 555-559            V4219 560-560            V4220 561-561           
   V4221 562-562            V4222 563-563            V4223 564-564           
   V4224 565-565            V4225 566-566            V4226 567-567           
   V4227 568-568            V4228 569-569            V4229 570-570           
   V4230 571-571            V4231 572-576            V4232 577-577           
   V4233 578-578            V4234 579-579            V4235 580-580           
   V4236 581-581            V4237 582-582            V4238 583-583           
   V4239 584-584            V4240 585-585            V4241 586-586           
   V4242 587-587            V4243 588-588            V4244 589-589           
   V4245 590-590            V4246 591-596            V4247 597-601           
   V4248 602-606            V4249 607-607            V4250 608-608           
   V4251 609-609            V4252 610-610            V4253 611-611           
   V4254 612-612            V4255 613-613            V4256 614-618           
   V4257 619-619            V4258 620-620            V4259 621-625           
   V4260 626-630            V4261 631-631            V4262 632-632           
   V4263 633-633            V4264 634-634            V4265 635-635           
   V4266 636-636            V4267 637-637            V4268 638-638           
   V4269 639-639            V4270 640-640            V4271 641-641           
   V4272 642-642            V4273 643-643            V4274 644-644           
   V4275 645-645            V4276 646-646            V4277 647-647           
   V4278 648-648            V4279 649-649            V4280 650-650           
   V4281 651-651            V4282 652-652            V4283 653-653           
   V4284 654-654            V4285 655-655            V4286 656-657           
   V4287 658-658            V4288 659-659            V4289 660-660           
   V4290 661-661            V4291 662-662            V4292 663-663           
   V4293 664-664            V4294 665-665            V4295 666-666           
   V4296 667-667            V4297 668-668            V4298 669-669           
   V4299 670-671            V4300 672-672            V4301 673-673           
   V4302 674-676            V4303 677-679            V4304 680-680           
   V4305 681-681            V4306 682-684            V4307 685-685           
   V4308 686-690            V4309 691-691            V4310 692-692           
   V4311 693-693            V4312 694-694            V4313 695-695           
   V4314 696-696            V4315 697-697            V4316 698-700           
   V4317 701-701            V4318 702-703            V4319 704-708           
   V4320 709-709            V4321 710-712            V4322 713-716 .2        
   V4323 717-718            V4324 719-726 .3         V4325 727-728           
   V4326 729-730            V4327 731-731;                                   
                                                                             
/* SAS LABEL FOR 8608,                                                       
   NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,                                  
   1979-1987 [REVISED QUESTIONNAIRE]  */                                     
                                                                             
LABEL                                                                        
  V2001 = "ICPSR HOUSEHOLD NUMBER"                                           
  V2002 = "YEAR AND QUARTER"                                                 
  V2003 = "CENSUS SAMPLE NUMBER"                                             
  V2004 = "PRIMARY SAMPLING UNIT"                                            
  V2005 = "SEGMENT NUMBER"                                                   
  V2006 = "CHECK DIGIT"                                                      
  V2007 = "SERIAL NUMBER"                                                    
  V2008 = "HOUSEHOLD NUMBER"                                                 
  V2009 = "INTERVIEWER ID"                                                   
  V2010 = "UNIT STATUS"                                                      
  V2011 = "HOUSEHOLD STATUS"                                                 
  V2012 = "HH RESPONDENT #"                                                  
  V2013 = "SPECIAL PLACE TYPE CODE"                                          
  V2014 = "TENURE(OWN/RENT)"                                                 
  V2015 = "TENURE(ALLOCATED)"                                                
  V2016 = "LAND USE(URBAN/RURAL)"                                            
  V2017 = "LAND USE(ALLOCATED)"                                              
  V2018 = "FARM SALES"                                                       
  V2019 = "FARM SALES(ALLOCATED)"                                            
  V2020 = "TYPE QUARTERS"                                                    
  V2021 = "TYPE QUARTERS(ALLOCATED)"                                         
  V2022 = "PHONE LOCATION"                                                   
  V2023 = "PHONE INTERVIEW ACCEPT"                                           
  V2024 = "NUMBER HOUSING UNITS"                                             
  V2025 = "FAMILY INCOME"                                                    
  V2026 = "MONTH COMPLETED"                                                  
  V2027 = "DAY COMPLETED"                                                    
  V2028 = "YEAR COMPLETED"                                                   
  V2029 = "REASON NON-INTERVIEW"                                             
  V2030 = "COLLECTION MONTH"                                                 
  V2031 = "COLLECTION YEAR"                                                  
  V2032 = "RACE OF HEAD(TYPE A)"                                             
  V2033 = "1ST PROXY LINE NUMBER"                                            
  V2034 = "2ND PROXY LINE NUMBER"                                            
  V2035 = "3RD PROXY LINE NUMBER"                                            
  V2036 = "4TH PROXY LINE NUMBER"                                            
  V2037 = "1ST PROXY RESPONDENT"                                             
  V2038 = "2ND PROXY RESPONDENT"                                             
  V2039 = "3RD PROXY RESPONDENT"                                             
  V2040 = "4TH PROXY RESPONDENT"                                             
  V2041 = "REASON 1ST PROXY"                                                 
  V2042 = "REASON 2ND PROXY"                                                 
  V2043 = "REASON 3RD PROXY"                                                 
  V2044 = "REASON 4TH PROXY"                                                 
  V2045 = "1ST TYPE Z LINE NUMBER"                                           
  V2046 = "REASON 1ST TYPE Z"                                                
  V2047 = "2ND TYPE Z LINE NUMBER"                                           
  V2048 = "REASON 2ND TYPE Z"                                                
  V2049 = "3RD TYPE Z LINE NUMBER"                                           
  V2050 = "REASON 3RD TYPE Z"                                                
  V2051 = "4TH TYPE Z LINE NUMBER"                                           
  V2052 = "REASON 4TH TYPE Z"                                                
  V2053 = "HH MEMBERS > 12 YEARS"                                            
  V2054 = "HH MEMBERS < 12 YEARS"                                            
  V2055 = "#CRIME REPORTS FILLED"                                            
  V2056 = "ALL HH IN MILITARY"                                               
  V2057 = "ROTATION STATUS"                                                  
  V2058 = "PP RELATION TO HEAD"                                              
  V2059 = "PP AGE LAST BIRTHDAY"                                             
  V2060 = "PP MARITAL STATUS"                                                
  V2061 = "PP SEX"                                                           
  V2062 = "PP ARMED FORCES MEMBER"                                           
  V2063 = "PP HIGHEST GRADE"                                                 
  V2064 = "PP RACE"                                                          
  V2065 = "PP ETHNICITY"                                                     
  V2066 = "HH RECORD SIZE"                                                   
  V2067 = "REF PERSON AGE LAST BDAY"                                         
  V2068 = "REF PERSON MARITAL STAT"                                          
  V2069 = "REF PERSON SEX"                                                   
  V2070 = "REF PERSON ARMED FORCES"                                          
  V2071 = "REF PERSON EDUCATION"                                             
  V2072 = "REF PERSON RACE"                                                  
  V2073 = "REF PERSON ORIGIN"                                                
  V2074 = "OPERATE BUSINESS"                                                 
  V2075 = "# MOTOR VEHICLES"                                                 
  V2076 = "SMSA/NONSMSA"                                                     
  V2077 = "PLACE SIZE CODE(1970)"                                            
  V2078 = "PLACE DESCRIPTION"                                                
  V2079 = "REF PERIOD CODE"                                                  
  V2080 = "SEGMENT TYPE"                                                     
  V2081 = "PERSON SEGMENTS"                                                  
  V2082 = "PERSON RECORD SIZE"                                               
  V2083 = "INCIDENT RECORDS"                                                 
  V2084 = "INCIDENT RECORD SIZE"                                             
  V2085 = "1ST STAGE WEIGHT"                                                 
  V2086 = "NONINTERVIEW FACTOR"                                              
  V2087 = "DUPLICATION FACTOR"                                               
  V2088 = "BASIC WEIGHT"                                                     
  V2089 = "FINAL HOUSEHOLD WEIGHT"                                           
  V3001 = "ICPSR HOUSEHOLD NUMBER"                                           
  V3002 = "YEAR AND QUARTER"                                                 
  V3003 = "CENSUS SAMPLE NUMBER"                                             
  V3004 = "PRIMARY SAMPLING UNIT"                                            
  V3005 = "SEGMENT NUMBER"                                                   
  V3006 = "CHECK DIGIT"                                                      
  V3007 = "SERIAL NUMBER"                                                    
  V3008 = "HOUSEHOLD NUMBER"                                                 
  V3009 = "LINE NUMBER OF RESPON"                                            
  V3010 = "TYPE OF INTERVIEW"                                                
  V3011 = "RELATION TO REF PERSON"                                           
  V3012 = "AGE LAST BIRTHDAY"                                                
  V3013 = "AGE LAST BDAY(ALLOCATED)"                                         
  V3014 = "MARITAL STATUS"                                                   
  V3015 = "SEX"                                                              
  V3016 = "SEX(ALLOCATED)"                                                   
  V3017 = "ARMED FORCES MEMBER"                                              
  V3018 = "HIGHEST GRADE ATTENDED"                                           
  V3019 = "YEAR COMPLETED"                                                   
  V3020 = "RACE OF RESPONDENT"                                               
  V3021 = "RACE(ALLOCATED)"                                                  
  V3022 = "RESPONDENT ORIGIN"                                                
  V3023 = "R HOUSEHOLD MEMBER"                                               
  V3024 = "HOW LONG AT ADDRESS-MOS"                                          
  V3025 = "HOW LONG AT ADDRESS-YRS"                                          
  V3026 = "HOW OFTEN MOVED"                                                  
  V3027 = "MAJOR ACTIVITY LAST WEEK"                                         
  V3028 = "WORK LAST WEEK"                                                   
  V3029 = "HOURS WORK AT JOBS"                                               
  V3030 = "ABSENT FROM JOB LAST WEE"                                         
  V3031 = "ABSENT FROM WORK LAST WE"                                         
  V3032 = "LOOKING WORK LAST 4 WEEK"                                         
  V3033 = "WHAT DOING TO FIND WORK"                                          
  V3034 = "PUBLIC EMPLOYMENT AGENCY"                                         
  V3035 = "PRIVATE EMPLOYMENT AGENC"                                         
  V3036 = "EMPLOYER DIRECTLY"                                                
  V3037 = "FRIENDS OR RELATIVES"                                             
  V3038 = "PLACED OR ANSWERED ADS"                                           
  V3039 = "OTHER"                                                            
  V3040 = "NOTHING DONE TO FIND WOR"                                         
  V3041 = "RESIDUE"                                                          
  V3042 = "COULD NOT TAKE JOB"                                               
  V3043 = "LAST WORKED FULL-TIME"                                            
  V3044 = "KIND OF BUSINESS/INDUSTR"                                         
  V3045 = "KIND OF WORK DOING"                                               
  V3046 = "TYPE EMPLOYEE"                                                    
  V3047 = "EMPLOY STATUS RECODE"                                             
  V3048 = "1ST CALL POLICE LST 6 MO"                                         
  V3049 = "2ND CALL POLICE LST 6 MO"                                         
  V3050 = "3RD CALL POLICE LST 6 MO"                                         
  V3051 = "1ST OCCUR LAST 6 MOS"                                             
  V3052 = "2ND OCCUR LAST 6 MOS"                                             
  V3053 = "3RD OCCUR LAST 6 MOS"                                             
  V3054 = "WITHIN HH NONINTERVIEW"                                           
  V3055 = "2ND STAGE WEIGHT"                                                 
  V3056 = "FINAL PERSON WEIGHT"                                              
  V3057 = "# CRIMES PER PERSON"                                              
  V4001 = "ICPSR HOUSEHOLD NUMBER"                                           
  V4002 = "YEAR AND QUARTER"                                                 
  V4003 = "CENSUS SAMPLE NUMBER"                                             
  V4004 = "PRIMARY SAMPLING UNIT"                                            
  V4005 = "SEGMENT NUMBER"                                                   
  V4006 = "CHECK DIGIT"                                                      
  V4007 = "SERIAL NUMBER"                                                    
  V4008 = "HOUSEHOLD NUMBER"                                                 
  V4009 = "LINE NUMBER OF RESPONDEN"                                         
  V4010 = "# SCREEN QUEST. INCI RPT"                                         
  V4011 = "INCIDENT NUMBER"                                                  
  V4012 = "INC. OCCUR LIVING SAME A"                                         
  V4013 = "MO. INCIDENT OCCUR"                                               
  V4014 = "YEAR INCIDENT OCCUR"                                              
  V4015 = "INCIDENT-SERIES CRIMES"                                           
  V4016 = "# TIMES OCCUR LAST 6 MOS"                                         
  V4017 = "# TIMES OCCUR QT. 1"                                              
  V4018 = "# TIMES OCCUR QT. 2"                                              
  V4019 = "# TIMES OCCUR QT. 3"                                              
  V4020 = "# TIMES OCCUR QT. 4"                                              
  V4021 = "LIGHT/DARK TIME OF INCID"                                         
  V4022 = "TIME INCIDENT OCCUR"                                              
  V4023 = "INCIDENT IN CITY LIMITS"                                          
  V4024 = "SAME ST/CTY AS PRES. ADD"                                         
  V4025 = "PLACE INCIDENT OCCUR"                                             
  V4026 = "OFFENDER RIGHT TO PLACE"                                          
  V4027 = "OFFENDER ENTER PLACE"                                             
  V4028 = "EVIDENCE OF FORCED ENTRY"                                         
  V4029 = "DAMAGED WINDOW"                                                   
  V4030 = "DAMAGED SCREEN"                                                   
  V4031 = "DAMAGED LOCK"                                                     
  V4032 = "OTHER DAMAGE"                                                     
  V4033 = "DAMAGED DOOR"                                                     
  V4034 = "DOOR SCREEN DAMAGED"                                              
  V4035 = "DOOR LOCK DAMAGED"                                                
  V4036 = "OTHER DOOR DAMAGE"                                                
  V4037 = "DAMAGE OTHER WIN/DOOR"                                            
  V4038 = "RESIDUE"                                                          
  V4039 = "HOW OFFENDER ENTER"                                               
  V4040 = "HH MEM PRES DURING INCID"                                         
  V4041 = "HH MEM PRES DUR INC (ALL"                                         
  V4042 = "RESPONDENT HIT/HURT"                                              
  V4043 = "RESPONDENT HIT/HURT (ALL"                                         
  V4044 = "OFFENDER HAVE WEAPON"                                             
  V4045 = "HAND GUN PRESENT"                                                 
  V4046 = "OTHER GUN PRESENT"                                                
  V4047 = "KNIFE PRESENT"                                                    
  V4048 = "OTHER WEAPON PRESENT"                                             
  V4049 = "RESIDUE"                                                          
  V4050 = "OFF HAVE WEAPON (ALLOC)"                                          
  V4051 = "HAND GUN PRESENT (ALLOC)"                                         
  V4052 = "OTHER GUN PRESENT (ALLOC"                                         
  V4053 = "KNIFE PRESENT (ALLOC)"                                            
  V4054 = "OTHER WEAPON PRESENT (AL"                                         
  V4055 = "RESIDUE"                                                          
  V4056 = "OFFENDER THREATEN RESP"                                           
  V4057 = "OFF THREATEN HARM (ALL)"                                          
  V4058 = "THREATENED ANY WAY"                                               
  V4059 = "VERBAL THREAT OF RAPE"                                            
  V4060 = "VERBAL THREAT OF ATTACK"                                          
  V4061 = "WEAPON USED IN THREAT"                                            
  V4062 = "ATTEMPT ATTACK W/WEAPON"                                          
  V4063 = "OBJECT THROWN AT RESP"                                            
  V4064 = "RESP FOLLOWED"                                                    
  V4065 = "OTHER THREAT"                                                     
  V4066 = "RESIDUE"                                                          
  V4067 = "ANYTHING ELSE HAPPEN"                                             
  V4068 = "ITEM TAKEN W/O PERMISSIO"                                         
  V4069 = "ATTEMPT TO TAKE SOMETHIN"                                         
  V4070 = "HARASSED/ABUSIVE LANGUAG"                                         
  V4071 = "ATTEMPT FORCIBLE ENTRY"                                           
  V4072 = "ATTEMPT ENRTY OF AUTO"                                            
  V4073 = "DAMAGE/DESTROY PROPERTY"                                          
  V4074 = "ATTEMPT DAMAGE PROPERTY"                                          
  V4075 = "OTHER"                                                            
  V4076 = "RESIDUE"                                                          
  V4077 = "OFFENDER ATTACK RESP"                                             
  V4078 = "RAPED"                                                            
  V4079 = "ATTEMPTED RAPE"                                                   
  V4080 = "SHOT"                                                             
  V4081 = "KNIFED"                                                           
  V4082 = "HIT BY OBJECT IN HAND"                                            
  V4083 = "HIT BY THROWN OBJECT"                                             
  V4084 = "HIT SLAPED KNOCKED DOWN"                                          
  V4085 = "GRABBED HELD PUSHED"                                              
  V4086 = "OTHER"                                                            
  V4087 = "RESIDUE"                                                          
  V4088 = "ANY INJURIES SUFFERED"                                            
  V4089 = "RAPED"                                                            
  V4090 = "ATTEMPTED RAPE"                                                   
  V4091 = "KNIFE WOUNDS"                                                     
  V4092 = "GUN SHOT BULLET WOUNDS"                                           
  V4093 = "BROKEN BONES"                                                     
  V4094 = "INTERNAL INJURIES"                                                
  V4095 = "KNOCKED UNCONSCIOUS"                                              
  V4096 = "BRUISES CUTS SCRATCHES"                                           
  V4097 = "OTHER"                                                            
  V4098 = "RESIDUE"                                                          
  V4099 = "MEDICAL CARE REQUIRED"                                            
  V4100 = "LOCATION OF CARE RECVD"                                           
  V4101 = "AT THE SCENE"                                                     
  V4102 = "AT A HOME"                                                        
  V4103 = "HEALTH UNIT AT WORK/SCH"                                          
  V4104 = "DOCTOR OFFICE"                                                    
  V4105 = "HOSPITAL EMERGENCY ROOM"                                          
  V4106 = "OTHER"                                                            
  V4107 = "HOSPITAL"                                                         
  V4108 = "RESIDUE"                                                          
  V4109 = "STAY OVERNIGHT HOSPITAL"                                          
  V4110 = "# DAYS STAY OVERNT"                                               
  V4111 = "INSURANCE AT TIME OF INC"                                         
  V4112 = "WHAT KIND INSURANCE"                                              
  V4113 = "PRIVATE PLAN INSURANCE"                                           
  V4114 = "MEDICAID INSURANCE"                                               
  V4115 = "MEDICARE INSURANCE"                                               
  V4116 = "VA CHAMPUS INSURANCE"                                             
  V4117 = "PUBLIC WELFARE"                                                   
  V4118 = "OTHER"                                                            
  V4119 = "DONT KNOW"                                                        
  V4120 = "RESIDUE"                                                          
  V4121 = "CLAIM FILED"                                                      
  V4122 = "INSURANCE PAY ANY"                                                
  V4123 = "PROTECT SELF"                                                     
  V4124 = "ONE OR MORE OFFEND"                                               
  V4125 = "SEX OF SINGLE OFF"                                                
  V4126 = "HOW MUCH INSURANCE PAY"                                           
  V4127 = "AMOUNT MEDICAL EXPENSES"                                          
  V4128 = "PROTECT SELF OTHER WAY"                                           
  V4129 = "USED GUN"                                                         
  V4130 = "USED KNIFE"                                                       
  V4131 = "USED OTHER WEAPON"                                                
  V4132 = "USED PHYSICAL FORCE"                                              
  V4133 = "TRIED TO GET HELP"                                                
  V4134 = "THREATENED ARGUED"                                                
  V4135 = "RESISTED W/O FORCE"                                               
  V4136 = "OTHER"                                                            
  V4137 = "RESIDUE"                                                          
  V4138 = "AGE OF OFFENDER"                                                  
  V4139 = "KNOWN/STRANGER"                                                   
  V4140 = "HOW WELL KNOW OFFENDER"                                           
  V4141 = "RELATSHIP W/OFFENDER"                                             
  V4142 = "RACE OF OFFENDER"                                                 
  V4143 = "# OFFENDERS"                                                      
  V4144 = "SEX OF OFFENDERS"                                                 
  V4145 = "SEX OF MAJORITY OFF"                                              
  V4146 = "AGE OF YOUNGEST OFF"                                              
  V4147 = "AGE OF OLDEST OFFENDER"                                           
  V4148 = "KNOWN OR STRANGERS"                                               
  V4149 = "HOW WELL KNOW OFFENDERS"                                          
  V4150 = "SIGHT ONLY"                                                       
  V4151 = "CASUAL ACQUAINTANCE"                                              
  V4152 = "KNOW WELL"                                                        
  V4153 = "RESIDUE"                                                          
  V4154 = "OFFENDER RELATIONSHIP"                                            
  V4155 = "SPOUSE"                                                           
  V4156 = "EX-SPOUSE"                                                        
  V4157 = "PARENT"                                                           
  V4158 = "OWN CHILD"                                                        
  V4159 = "BROTHER/SISTER"                                                   
  V4160 = "OTHER RELATIVE"                                                   
  V4161 = "BOYFRIEND/EX-BOYFIREND"                                           
  V4162 = "GIRLFRIEND/EX-GIRLFRND"                                           
  V4163 = "FRIEND/EX-FRIEND"                                                 
  V4164 = "OTHER NONRELATIVE"                                                
  V4165 = "RESIDUE"                                                          
  V4166 = "MULTIPLE OFF RACE"                                                
  V4167 = "WHITE"                                                            
  V4168 = "BLACK"                                                            
  V4169 = "OTHER"                                                            
  V4170 = "DONT KNOW RACE"                                                   
  V4171 = "RESIDUE"                                                          
  V4172 = "OFFENDER RACE"                                                    
  V4173 = "ONLY PERSON PRESENT"                                              
  V4174 = "# PERSONS HARMED"                                                 
  V4175 = "MEMBERS HH NOW"                                                   
  V4176 = "ITEM STOLEN"                                                      
  V4177 = "ITEM STOLEN (ALLOCATED)"                                          
  V4178 = "ITEM ATTEMPTED STOLEN"                                            
  V4179 = "ITEM ATTEM STOLEN(ALL)"                                           
  V4180 = "ANY OTHER ITEMS STOLEN"                                           
  V4181 = "CASH TAKEN"                                                       
  V4182 = "PURSE TAKEN"                                                      
  V4183 = "WALLET TAKEN"                                                     
  V4184 = "CAR TAKEN"                                                        
  V4185 = "OTHER VEHICLE TAKEN"                                              
  V4186 = "PART OF VEHICLE TAKEN"                                            
  V4187 = "SMALL APPLIANCES TAKEN"                                           
  V4188 = "SILVER CHINA STOLEN"                                              
  V4189 = "BICYCLE STOLEN"                                                   
  V4190 = "HANDGUN STOLEN"                                                   
  V4191 = "OTHER GUN STOLEN"                                                 
  V4192 = "OTHER STOLEN"                                                     
  V4193 = "DONT KNOW"                                                        
  V4194 = "RESIDUE"                                                          
  V4195 = "OFFICE USE ONLY (ATT)"                                            
  V4196 = "STOLEN ITEM IN POCKET"                                            
  V4197 = "STOLEN ITEM IN PKT(ALL)"                                          
  V4198 = "ANY CASH TAKEN"                                                   
  V4199 = "PROPERTY TAKEN"                                                   
  V4200 = "ONLY CASH TAKEN"                                                  
  V4201 = "PURSE TAKEN"                                                      
  V4202 = "WALLET TAKEN"                                                     
  V4203 = "CAR TAKEN"                                                        
  V4204 = "OTHER VEHICLE TAKEN"                                              
  V4205 = "PART OF AUTO TAKEN"                                               
  V4206 = "SMALL APPLIANCES TAKEN"                                           
  V4207 = "SILVER TAKEN"                                                     
  V4208 = "BICYCLE TAKEN"                                                    
  V4209 = "HAND GUN TAKEN"                                                   
  V4210 = "OTHER GUN TAKEN"                                                  
  V4211 = "OTHER TAKEN"                                                      
  V4212 = "RESIDUE"                                                          
  V4213 = "OFFICE USE ONLY (COMP)"                                           
  V4214 = "OFF PERMISSION FOR CAR"                                           
  V4215 = "OFFEN RETURN AUTO"                                                
  V4216 = "MONEY ON PERSON"                                                  
  V4217 = "MONEY ON PERSON(AL)"                                              
  V4218 = "VALUE PROPERTY TAKEN"                                             
  V4219 = "HOW DECIDE VALUE"                                                 
  V4220 = "ORIGINAL COST USED"                                               
  V4221 = "REPLACEMENT COST"                                                 
  V4222 = "PERSONAL ESTIMATE/VALUE"                                          
  V4223 = "INSURANCE ESTIMATE"                                               
  V4224 = "POLICE ESTIMATE"                                                  
  V4225 = "DONT KNOW"                                                        
  V4226 = "OTHER"                                                            
  V4227 = "RESIDUE"                                                          
  V4228 = "ALL STOLEN PRPTY RECOVE"                                          
  V4229 = "RECOV PRPTY NO REPAIR"                                            
  V4230 = "REPORT THEFT TO INSURAN"                                          
  V4231 = "MORE CASH RECOVERED"                                              
  V4232 = "OTHER PROPERTY RECOVERE"                                          
  V4233 = "ONLY CASH RECOVERED"                                              
  V4234 = "ONLY PURSE RECOVERED"                                             
  V4235 = "ONLY WALLET RECOVERED"                                            
  V4236 = "ONLY CAR RECOVERED"                                               
  V4237 = "OTHER CAR RECOVERED"                                              
  V4238 = "PART OF CAR RECOEVRED"                                            
  V4239 = "SMALL APPLIANCES RECOVE"                                          
  V4240 = "FURS RECOVERED"                                                   
  V4241 = "BICYCLE RECOVERED"                                                
  V4242 = "HAND GUN RECOVERED"                                               
  V4243 = "OTHER GUN RECOVERED"                                              
  V4244 = "OTHER RECOVERED"                                                  
  V4245 = "RESIDUE"                                                          
  V4246 = "OFFICE USE ONLY (REC)"                                            
  V4247 = "RECOVERED PRPTY VALUE"                                            
  V4248 = "VALUE OF PRPTY RECOVERE"                                          
  V4249 = "WHO RECOVERED GOODS"                                              
  V4250 = "VICTIM RECOVERED GOODS"                                           
  V4251 = "POLICE RECOVERED GOODS"                                           
  V4252 = "GOODS RETURNED BY OFFEN"                                          
  V4253 = "OTHER RETURNED"                                                   
  V4254 = "RESIDUE"                                                          
  V4255 = "INSURANCE COVER THEFT"                                            
  V4256 = "HOW MUCH PAID"                                                    
  V4257 = "ANY OTHER ITEMS DAMAGED"                                          
  V4258 = "DAMAGES REPAIRED"                                                 
  V4259 = "COST OF REPAIRS"                                                  
  V4260 = "ACTUAL COST OF REPAIRS"                                           
  V4261 = "WHO PAID REPAIRS"                                                 
  V4262 = "ITEM NOT REPAIRED"                                                
  V4263 = "HH MEMBER REPAIR"                                                 
  V4264 = "LAND LORD REPAIR"                                                 
  V4265 = "INSUR. CO. PAY"                                                   
  V4266 = "OTHER PAY"                                                        
  V4267 = "RESIDUE"                                                          
  V4268 = "COMM VICTIMIZATION"                                               
  V4269 = "POLICE KNOW OF INCIDENT"                                          
  V4270 = "WHY NOT REPORTED TO COP"                                          
  V4271 = "NO NEED TO CALL"                                                  
  V4272 = "OBJECT RECOVERED"                                                 
  V4273 = "RESPONDENT NOT IMPORT"                                            
  V4274 = "PRIVATE MATTER ONLY"                                              
  V4275 = "REPORTED TO OTHER PERSO"                                          
  V4276 = "NOT REALIZE CRIME OCCUR"                                          
  V4277 = "NOT RECOVERABLE"                                                  
  V4278 = "LACK OF PROOF/IDENTITY"                                           
  V4279 = "POLICE NOT THINK IMPORT"                                          
  V4280 = "POLICE INEFFICIENT"                                               
  V4281 = "AFRAID OF REPRISAL"                                               
  V4282 = "TOO INCONVENIENT/REPORT"                                          
  V4283 = "OTHER"                                                            
  V4284 = "NOT KNOW WHY NOT REPORT"                                          
  V4285 = "RESIDUE"                                                          
  V4286 = "MOST IMP WHY NOT REPORT"                                          
  V4287 = "WHY REPORT INCIDENT"                                              
  V4288 = "TO STOP INCIDENT"                                                 
  V4289 = "KEEP FROM OCCUR AGAIN"                                            
  V4290 = "TO COLLECT INSURANCE"                                             
  V4291 = "DESIRE RECOVER PRPTY"                                             
  V4292 = "NEED HELP/INJURY"                                                 
  V4293 = "EVIDENCE PRESENT"                                                 
  V4294 = "PUNISH OFFENDER"                                                  
  V4295 = "FELT IT DUTY"                                                     
  V4296 = "SOME OTHER REASON"                                                
  V4297 = "NO OTHER REASON"                                                  
  V4298 = "RESIDUE"                                                          
  V4299 = "MOST IMP REASON TO RPT"                                           
  V4300 = "EMPLOYED AT TIME INCIDE"                                          
  V4301 = "SAME JOB AS EARLIER DES"                                          
  V4302 = "KIND OF BUSINESS/INDUSTR"                                         
  V4303 = "KIND OF WORK DOING"                                               
  V4304 = "WHAT KIND EMPLOYEE"                                               
  V4305 = "LOSE WORK/INJURIES"                                               
  V4306 = "HOW MUCH TIME LOST/INJUR"                                         
  V4307 = "LOOSE ANY PAY DURING TIM"                                         
  V4308 = "HOW MUCH PAY LOOSE--$$$"                                          
  V4309 = "LOOSE WK FOR OTHER REASO"                                         
  V4310 = "REPAIRING DAMAGED PRPTY"                                          
  V4311 = "REPLACING STOLEN GOODS"                                           
  V4312 = "POLICE INVESTIGATION"                                             
  V4313 = "COURT RELATED ACTIVITIES"                                         
  V4314 = "ANY OTHER REASON"                                                 
  V4315 = "RESIDUE"                                                          
  V4316 = "HOW MUCH TIME LOSE TOTA"                                          
  V4317 = "LOSE PAY"                                                         
  V4318 = "TYPE OF CRIME"                                                    
  V4319 = "HOW MUCH PAY LOOSE"                                               
  V4320 = "OTHER HH MMS LOST WORK"                                           
  V4321 = "HOW MUCH TOTAL TIME LOST"                                         
  V4322 = "SERIOUSNESS SCORE"                                                
  V4323 = "SERIOUSNESS OLD SCORE"                                            
  V4324 = "INCIDENT WEIGHT"                                                  
  V4325 = "CRIME SEQUENCE NO"                                                
  V4326 = "RECODED TYPE OF CRIME"                                            
  V4327 = "RELATION TO VICTIM" ;                                             
                                                                             
/* SAS MISSING VALUE RECODE FOR 8608,                                        
   NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,                                  
   1979-1987 [REVISED QUESTIONNAIRE]  */                                     
                                                                             
/*                                                                           
   IF V2009 GE 9998 THEN V2009=.;     IF V2010 GE 8 THEN V2010=.;            
   IF V2012 GE 98 THEN V2012=.;       IF V2014 GE 8 THEN V2014=.;            
   IF V2016 GE 8 THEN V2016=.;        IF V2018 GE 8 THEN V2018=.;            
   IF V2020 GE 98 THEN V2020=.;       IF V2020 IN(0, 98) THEN V2020=.;       
   IF V2021=0 THEN V2021=.;           IF V2022 GE 8 THEN V2022=.;            
   IF V2023 GE 8 THEN V2023=.;        IF V2024 GE 98 THEN V2024=.;           
   IF V2025 GE 98 THEN V2025=.;       IF V2026 GE 98 THEN V2026=.;           
   IF V2027 GE 98 THEN V2027=.;       IF V2028 GE 98 THEN V2028=.;           
   IF V2033 GE 98 THEN V2033=.;       IF V2034 GE 98 THEN V2034=.;           
   IF V2035 GE 98 THEN V2035=.;       IF V2036 GE 98 THEN V2036=.;           
   IF V2037 GE 98 THEN V2037=.;       IF V2038 GE 98 THEN V2038=.;           
   IF V2039 GE 98 THEN V2039=.;       IF V2040 GE 98 THEN V2040=.;           
   IF V2041 GE 8 THEN V2041=.;        IF V2042 GE 8 THEN V2042=.;            
   IF V2043 GE 8 THEN V2043=.;        IF V2044 GE 8 THEN V2044=.;            
   IF V2045 GE 98 THEN V2045=.;       IF V2046 GE 8 THEN V2046=.;            
   IF V2047 GE 98 THEN V2047=.;       IF V2048 GE 8 THEN V2048=.;            
   IF V2049 GE 98 THEN V2049=.;       IF V2050 GE 8 THEN V2050=.;            
   IF V2051 GE 98 THEN V2051=.;       IF V2052 GE 8 THEN V2052=.;            
   IF V2054 GE 98 THEN V2054=.;       IF V2055 GE 98 THEN V2055=.;           
   IF V2060 GE 8 THEN V2060=.;        IF V2062 GE 8 THEN V2062=.;            
   IF V2063 GE 98 THEN V2063=.;       IF V2065 GE 98 THEN V2065=.;           
   IF V2068 GE 8 THEN V2068=.;        IF V2070 GE 8 THEN V2070=.;            
   IF V2071 GE 98 THEN V2071=.;       IF V2073 GE 98 THEN V2073=.;           
   IF V2074 GE 8 THEN V2074=.;        IF V2075 GE 8 THEN V2075=.;            
   IF V2076 GE 8 THEN V2076=.;        IF V3009 GE 98 THEN V3009=.;           
   IF V3012 GE 98 THEN V3012=.;       IF V3014 GE 8 THEN V3014=.;            
   IF V3015 GE 8 THEN V3015=.;        IF V3017 GE 8 THEN V3017=.;            
   IF V3018 GE 98 THEN V3018=.;       IF V3019 GE 8 THEN V3019=.;            
   IF V3020 GE 8 THEN V3020=.;        IF V3022 GE 98 THEN V3022=.;           
   IF V3023 GE 9 THEN V3023=.;        IF V3024 GE 98 THEN V3024=.;           
   IF V3025 GE 98 THEN V3025=.;       IF V3026 GE 98 THEN V3026=.;           
   IF V3027 GE 98 THEN V3027=.;       IF V3028 GE 8 THEN V3028=.;            
   IF V3029 GE 98 THEN V3029=.;       IF V3030 GE 8 THEN V3030=.;            
   IF V3031 GE 8 THEN V3031=.;        IF V3032 GE 8 THEN V3032=.;            
   IF V3033 GE 9 THEN V3033=.;        IF V3042 GE 8 THEN V3042=.;            
   IF V3043 GE 8 THEN V3043=.;        IF V3044 GE 998 THEN V3044=.;          
   IF V3045 GE 998 THEN V3045=.;      IF V3046 GE 8 THEN V3046=.;            
   IF V3048 GE 98 THEN V3048=.;       IF V3049 GE 98 THEN V3049=.;           
   IF V3050 GE 98 THEN V3050=.;       IF V3051 GE 98 THEN V3051=.;           
   IF V3052 GE 98 THEN V3052=.;       IF V3053 GE 98 THEN V3053=.;           
*/                                                                           
                                                                             
/* SAS FORMAT FOR 8608,                                                      
   NATIONAL CRIME SURVEYS: NATIONAL SAMPLE,                                  
   1979-1987 [REVISED QUESTIONNAIRE]  */                                     
                                                                             
/*                                                                           
FORMAT                                                                       
   V2009     V2009F.         V2010     V2010F.         V2011     V2011F.     
   V2012     V2012F.         V2013     V2013F.         V2014     V2014F.     
   V2015     V2015F.         V2016     V2016F.         V2017     V2017F.     
   V2018     V2018F.         V2019     V2019F.         V2020     V2020F.     
   V2021     V2021F.         V2022     V2022F.         V2023     V2023F.     
   V2024     V2024F.         V2025     V2025F.         V2026     V2026F.     
   V2027     V2027F.         V2028     V2028F.         V2029     V2029F.     
   V2030     V2030F.         V2031     V2031F.         V2032     V2032F.     
   V2033     V2033F.         V2034     V2034F.         V2035     V2035F.     
   V2036     V2036F.         V2037     V2037F.         V2038     V2038F.     
   V2039     V2039F.         V2040     V2040F.         V2041     V2041F.     
   V2042     V2042F.         V2043     V2043F.         V2044     V2044F.     
   V2045     V2045F.         V2046     V2046F.         V2047     V2047F.     
   V2048     V2048F.         V2049     V2049F.         V2050     V2050F.     
   V2051     V2051F.         V2052     V2052F.         V2053     V2053F.     
   V2054     V2054F.         V2055     V2055F.         V2056     V2056F.     
   V2057     V2057F.         V2058     V2058F.         V2060     V2060F.     
   V2061     V2061F.         V2062     V2062F.         V2063     V2063F.     
   V2064     V2064F.         V2065     V2065F.         V2068     V2068F.     
   V2069     V2069F.         V2070     V2070F.         V2071     V2071F.     
   V2072     V2072F.         V2073     V2073F.         V2074     V2074F.     
   V2075     V2075F.         V2076     V2076F.         V2077     V2077F.     
   V2078     V2078F.         V2079     V2079F.         V2080     V2080F.     
   V2081     V2081F.         V3009     V3009F.         V3010     V3010F.     
   V3011     V3011F.         V3012     V3012F.         V3014     V3014F.     
   V3015     V3015F.         V3016     V3016F.         V3017     V3017F.     
   V3018     V3018F.         V3019     V3019F.         V3020     V3020F.     
   V3021     V3021F.         V3022     V3022F.         V3023     V3023F.     
   V3024     V3024F.         V3025     V3025F.         V3026     V3026F.     
   V3027     V3027F.         V3028     V3028F.         V3029     V3029F.     
   V3030     V3030F.         V3031     V3031F.         V3032     V3032F.     
   V3033     V3033F.         V3034     V3034F.         V3035     V3035F.     
   V3036     V3036F.         V3037     V3037F.         V3038     V3038F.     
   V3039     V3039F.         V3040     V3040F.         V3041     V3041F.     
   V3042     V3042F.         V3043     V3043F.         V3044     V3044F.     
   V3045     V3045F.         V3046     V3046F.         V3047     V3047F.     
   V3048     V3048F.         V3051     V3051F.         V4009     V4009F.     
   V4010     V4010F.         V4011     V4011F.         V4012     V4012F.     
   V4013     V4013F.         V4014     V4014F.         V4015     V4015F.     
   V4016     V4016F.         V4017     V4017F.         V4018     V4018F.     
   V4019     V4019F.         V4020     V4020F.         V4021     V4021F.     
   V4022     V4022F.         V4023     V4023F.         V4024     V4024F.     
   V4025     V4025F.         V4026     V4026F.         V4027     V4027F.     
   V4028     V4028F.         V4029     V4029F.         V4030     V4030F.     
   V4031     V4031F.         V4032     V4032F.         V4033     V4033F.     
   V4034     V4034F.         V4035     V4035F.         V4036     V4036F.     
   V4037     V4037F.         V4038     V4038F.         V4039     V4039F.     
   V4040     V4040F.         V4041     V4041F.         V4042     V4042F.     
   V4043     V4043F.         V4044     V4044F.         V4045     V4045F.     
   V4046     V4046F.         V4047     V4047F.         V4048     V4048F.     
   V4049     V4049F.         V4050     V4050F.         V4051     V4051F.     
   V4052     V4052F.         V4053     V4053F.         V4054     V4054F.     
   V4055     V4055F.         V4056     V4056F.         V4057     V4057F.     
   V4058     V4058F.         V4059     V4059F.         V4060     V4060F.     
   V4061     V4061F.         V4062     V4062F.         V4063     V4063F.     
   V4064     V4064F.         V4065     V4065F.         V4066     V4066F.     
   V4067     V4067F.         V4068     V4068F.         V4069     V4069F.     
   V4070     V4070F.         V4071     V4071F.         V4072     V4072F.     
   V4073     V4073F.         V4074     V4074F.         V4075     V4075F.     
   V4076     V4076F.         V4077     V4077F.         V4078     V4078F.     
   V4079     V4079F.         V4080     V4080F.         V4081     V4081F.     
   V4082     V4082F.         V4083     V4083F.         V4084     V4084F.     
   V4085     V4085F.         V4086     V4086F.         V4087     V4087F.     
   V4088     V4088F.         V4089     V4089F.         V4090     V4090F.     
   V4091     V4091F.         V4092     V4092F.         V4093     V4093F.     
   V4094     V4094F.         V4095     V4095F.         V4096     V4096F.     
   V4097     V4097F.         V4098     V4098F.         V4099     V4099F.     
   V4100     V4100F.         V4101     V4101F.         V4102     V4102F.     
   V4103     V4103F.         V4104     V4104F.         V4105     V4105F.     
   V4106     V4106F.         V4107     V4107F.         V4108     V4108F.     
   V4109     V4109F.         V4110     V4110F.         V4111     V4111F.     
   V4112     V4112F.         V4113     V4113F.         V4114     V4114F.     
   V4115     V4115F.         V4116     V4116F.         V4117     V4117F.     
   V4118     V4118F.         V4119     V4119F.         V4120     V4120F.     
   V4121     V4121F.         V4122     V4122F.         V4123     V4123F.     
   V4124     V4124F.         V4125     V4125F.         V4126     V4126F.     
   V4127     V4127F.         V4128     V4128F.         V4129     V4129F.     
   V4130     V4130F.         V4131     V4131F.         V4132     V4132F.     
   V4133     V4133F.         V4134     V4134F.         V4135     V4135F.     
   V4136     V4136F.         V4137     V4137F.         V4138     V4138F.     
   V4139     V4139F.         V4140     V4140F.         V4141     V4141F.     
   V4142     V4142F.         V4143     V4143F.         V4144     V4144F.     
   V4145     V4145F.         V4146     V4146F.         V4147     V4147F.     
   V4148     V4148F.         V4149     V4149F.         V4150     V4150F.     
   V4151     V4151F.         V4152     V4152F.         V4153     V4153F.     
   V4154     V4154F.         V4155     V4155F.         V4156     V4156F.     
   V4157     V4157F.         V4158     V4158F.         V4159     V4159F.     
   V4160     V4160F.         V4161     V4161F.         V4162     V4162F.     
   V4163     V4163F.         V4164     V4164F.         V4165     V4165F.     
   V4166     V4166F.         V4167     V4167F.         V4168     V4168F.     
   V4169     V4169F.         V4170     V4170F.         V4171     V4171F.     
   V4172     V4172F.         V4173     V4173F.         V4174     V4174F.     
   V4175     V4175F.         V4176     V4176F.         V4177     V4177F.     
   V4178     V4178F.         V4179     V4179F.         V4180     V4180F.     
   V4181     V4181F.         V4182     V4182F.         V4183     V4183F.     
   V4184     V4184F.         V4185     V4185F.         V4186     V4186F.     
   V4187     V4187F.         V4188     V4188F.         V4189     V4189F.     
   V4190     V4190F.         V4191     V4191F.         V4192     V4192F.     
   V4193     V4193F.         V4194     V4194F.         V4195     V4195F.     
   V4196     V4196F.         V4197     V4197F.         V4198     V4198F.     
   V4199     V4199F.         V4200     V4200F.         V4201     V4201F.     
   V4202     V4202F.         V4203     V4203F.         V4204     V4204F.     
   V4205     V4205F.         V4206     V4206F.         V4207     V4207F.     
   V4208     V4208F.         V4209     V4209F.         V4210     V4210F.     
   V4211     V4211F.         V4212     V4212F.         V4213     V4213F.     
   V4214     V4214F.         V4215     V4215F.         V4216     V4216F.     
   V4217     V4217F.         V4218     V4218F.         V4219     V4219F.     
   V4220     V4220F.         V4221     V4221F.         V4222     V4222F.     
   V4223     V4223F.         V4224     V4224F.         V4225     V4225F.     
   V4226     V4226F.         V4227     V4227F.         V4228     V4228F.     
   V4229     V4229F.         V4230     V4230F.         V4231     V4231F.     
   V4232     V4232F.         V4233     V4233F.         V4234     V4234F.     
   V4235     V4235F.         V4236     V4236F.         V4237     V4237F.     
   V4238     V4238F.         V4239     V4239F.         V4240     V4240F.     
   V4241     V4241F.         V4242     V4242F.         V4243     V4243F.     
   V4244     V4244F.         V4245     V4245F.         V4246     V4246F.     
   V4247     V4247F.         V4248     V4248F.         V4249     V4249F.     
   V4250     V4250F.         V4251     V4251F.         V4252     V4252F.     
   V4253     V4253F.         V4254     V4254F.         V4255     V4255F.     
   V4256     V4256F.         V4257     V4257F.         V4258     V4258F.     
   V4259     V4259F.         V4260     V4260F.         V4261     V4261F.     
   V4262     V4262F.         V4263     V4263F.         V4264     V4264F.     
   V4265     V4265F.         V4266     V4266F.         V4267     V4267F.     
   V4268     V4268F.         V4269     V4269F.         V4270     V4270F.     
   V4271     V4271F.         V4272     V4272F.         V4273     V4273F.     
   V4274     V4274F.         V4275     V4275F.         V4276     V4276F.     
   V4277     V4277F.         V4278     V4278F.         V4279     V4279F.     
   V4280     V4280F.         V4281     V4281F.         V4282     V4282F.     
   V4283     V4283F.         V4284     V4284F.         V4285     V4285F.     
   V4286     V4286F.         V4287     V4287F.         V4288     V4288F.     
   V4289     V4289F.         V4290     V4290F.         V4291     V4291F.     
   V4292     V4292F.         V4293     V4293F.         V4294     V4294F.     
   V4295     V4295F.         V4296     V4296F.         V4297     V4297F.     
   V4298     V4298F.         V4299     V4299F.         V4300     V4300F.     
   V4301     V4301F.         V4302     V4302F.         V4303     V4303F.     
   V4304     V4304F.         V4305     V4305F.         V4306     V4306F.     
   V4307     V4307F.         V4308     V4308F.         V4309     V4309F.     
   V4310     V4310F.         V4311     V4311F.         V4312     V4312F.     
   V4313     V4313F.         V4314     V4314F.         V4315     V4315F.     
   V4316     V4316F.         V4317     V4317F.         V4318     V4318F.     
   V4319     V4319F.         V4320     V4320F.         V4321     V4321F.     
   V4322     V4322F.         V4323     V4323F.         V4326     V4326F.     
   V4327     V4327F.  ;                                                      
*/                                                                           
